.tabs-block .tabs-header {
	display: flex;
}
.tabs-block .tabs-header .tab-header {
	display: flex;
	align-items: center;
	flex: 1;
	justify-content: center;

	padding: 15px 20px;

	cursor: pointer;
	transition: background 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955),
	color 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955);

	color: #000000;
	border: 1px solid #939393;
	border-left: none;
	background: transparent;

	font-size: 12px;
}

.tabs-block .tabs-header .tab-header:first-child {
	border: 1px solid #939393;
}
.tabs-block .tabs-header .tab-header:hover {
	color: #ffffff;
	background: #0080ff;
}
.tabs-block .tabs-header .tab-header.active {
	cursor: default;

	color: #ffffff;
	background: #000000;
}
.tabs-block .tab-content:not(.active) {
	display: none;
}

.tabs-block input[type="number"] {
    height:10px;
    margin: 5px 0;
}

@media (max-width: 767px) {
	.tabs-block .tabs-header .tab-header {
		padding: 15px;
	}
}

.tabs-block.tabs-block--column .tabs-header {
	flex-direction: column;
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #939393;
}
.tabs-block.tabs-block--column .tabs-header .tab-header {
	border: 0;
	border-bottom: 1px solid #939393;
	padding: 0;
	margin: 0;
	font-size: 14px;
	justify-content: flex-start;
	align-items: center;
	padding: 20px;
	border-radius: 0 !important;
}
.tabs-block.tabs-block--column .tabs-header .tab-header:last-child {
	border-bottom: 0;
}
.tabs-block.tabs-block--column .radio {
	width: 18px;
	height: 18px;
	min-width: 18px;
	min-height: 18px;
	border-radius: 50%;
	border: 1px solid #000;
	position: relative;
	margin-right: 10px;
}

.tabs-block.tabs-block--column .tab-header.active .radio:before {
	content: '';
	display: block;
	position: absolute;
	left: 2px;
	top: 2px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #0080ff;
}

.tabs-block.tabs-block--column .tab-header .image-legend {
	padding: 0;
	  margin: 0 10px;
	  text-align: center;
}

.tabs-block.tabs-block--column .tab-header .cost {
	margin: 0;
	align-self: flex-end;
	justify-self: flex-end;
	margin-left: auto;
}

.tabs-block.tabs-block--column .tab-header .cost h2 {
	font-size: 14px;
	text-align: right;
}

.msnt-gallery-detail-content .tabs-block.tabs-block--column .radio {
	border: 1px solid #fff;
}

.msnt-gallery-detail-content .tabs-block.tabs-block--column .tab-header.active .radio:before {
	background: #fff;
}